Subject: Trainer Candidate - ABHIJEET CHAUHAN
From: ABHIJEET CHAUHAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 11:27:29 -0400

| | Tech Support Test

Name | ABHIJEET CHAUHAN
E-mail | [email-masked]
Phone Number | (91) 8299645887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CIPL | Software Engineer | 10th may 2021 | 21500
Previous Employer 1 | ECS | Process Associate | 28ht Aug 2018 | 15890
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | As a team leader what I did was  improved both agent and customer satisfaction . I will have to look for all the demand raised by customer and try to resolve as quickly as possible . sometime members of team won't able do it so I will have to step up and try for my end as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | See when you are team leader you will have to treat everyone equal and make the best through your team members towards the goal. But the end you only have to give reward to the person who is best among all so that is the most difficult situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | if customer conveyance at the time resolving issue i.e. not resolved quickly I think that's good work and best is to resolve instantly.
What according to you makes you a good candidate for this position? | I have an experience of managing Team . Hold the team at tough time and technical experience as well to guide so many situation quickly
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |